Subject: [발송실패 안내] [email-masked] 메일이 전송되지 못했습니다.
From: 네이버메일 <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Oct 2022 10:41:29 +0900

메일 전송에 실패하였습니다.

 
고객님께서 보내신 메일이 전송되지 못했습니다.
아래 실패 사유와 해결 방법을 참고 부탁 드립니다.

보낸시간 : 2022-10-27 AM 10:37 (GMT +09:00)
받는주소 : [email-masked]
메일제목 : Noisette esp
 
실패사유 : 받는 사람의 메일박스 용량이 가득 찼습니다.
사유원문 : The receiver's mailbox is full
해결방법 : 받는 사람에게 메일박스 정리를 요청하신 후 다시 발송해 보세요.
 
보내신 메일의 원본을 첨부합니다. 첨부 파일을 확인해 주십시오.

 

 
Your mail couldn't be delivered.
Please check the reason, and retry sending your message.

Sent Time : 2022-10-27 AM 10:37 (GMT +09:00)
Recipient : [email-masked]
Subject : Noisette esp
 
Host Said: The receiver's mailbox is full
 
See attached message file

 
본 메일은 발신전용입니다. 궁금하신 점이나 불편한 사항은 고객센터에 문의해 주시기 바랍니다.
copyright © NAVER corp. All Rights Reserved.

Subject: Noisette esp
From: Noisette <[email-masked]>
Date: Thu, 27 Oct 2022 03:37:30 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.